.flaticon-whatsapp { display: inline-block; background: url(/images/whatsapp.svg) no-repeat; width: 26px; height: 20px; }
h3 a, h3 a:hover { color: #404040; }
.hover-content h3 a { color: #2acb35; }
.b-icon {width: 75px; height: 75px; background: #ffffff; display: inline-block; border-radius: 50%; font-size: 40px; line-height: 40px; padding: 17px 0; }
//.single-item .text-holder { min-height: 120px; }
.breadcrumb > li + li::before { content: ''; }
.single-blog-item .text-holder { bottom: 0px; }
.single-blog-item { min-height: 307px; }
.breadcrumb { background: none; }
.mainmenu-area { z-index: 999;}
#b-languages a.active { color: #888888; pointer-events: none;}
#b-languages li { display: inline-block; }
#b-languages li:after { display: inline-block; content: '|'; }
#b-languages li:last-child:after { content: ''; }
.b-text-white,
.b-text-white h1,
.b-text-white p,
.b-text-white a { color: #fff !important; }

#b-languages { text-align: center; }

.single-blog-item {
    min-height: auto;
}
.obodok{
	border: 1px solid #2acb35;
}

.stricky_phones_mob{display:none;}

.contacts-icon-block-wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 50px;
	position: relative;
}
.contacts-icon-block-wrapper:before{
	position: absolute;
	top: 0;
	left: calc(50% - 0.5px);
	width: 1px;
	height: 100%;
	border: 1px dashed #e9e9e9;
	content: "";
}
.contacts-icon-block-wrapper .contacts-icon-block-item{
	width: calc(50% -  25px);
	display: flex;
	align-items: flex-start;
	column-gap: 20px;
}
.contacts-icon-block-item img {
	width: 90px;
	height: auto;
}
.contacts-icon-block-item .icon-header{
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	color: #000000;
}
.contacts-icon-block-item .icon-text{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;

	color: #000000;
}
.section-contacts-icons-block{
	margin-bottom: 30px;
}
.pd-top60{padding-top: 60px;}
@media(min-width:768px){
	 .main-menu .nav-right .navigation > li:last-of-type a{
		 padding: 10px 9px 10px;
		 background: #2acb35;
		 border: 2px solid #2acb35;
		 color: #fff;
		 border-radius: 30px;
		 margin-top: 22px;
	}
	.main-menu .nav-right .navigation > li:last-of-type a:hover{
		background: transparent;
		color: #222;
	}
}
@media(max-width:767px){
	.stricky-fixed .logo {
       float: left;
       width: 40%;
    }

	.stricky-fixed .stricky_phones_mob{
	   display:block;
	   float: left;
       /*width: 40%;*/
       color:#000;
	}

	.stricky-fixed .stricky_phones_mob a{
       color:#000;
	}

	.stricky-fixed .main-menu{
	    clear: both;
	}
	.contacts-icon-block-wrapper{
		flex-direction: column;
	}
	.contacts-icon-block-wrapper:before{
		display: none;
	}
	.contacts-icon-block-wrapper .contacts-icon-block-item{
		width: 100%;
	}
	.pd-top60{padding-top: 5px;}
	.pd-mob-50{padding-top: 50px}

}


@media(max-width:420px){
	.contacts-icon-block-wrapper .contacts-icon-block-item{
		flex-direction: column;
		align-items: center;
		row-gap: 15px;
	}
	.contacts-icon-block-item .icon-header{
		text-align: center;
	}
}
.owl-theme .owl-nav [class*=owl-] { background: #2acb35 !important; border: 2px solid #2acb35; }
.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
	z-index: 3;
	color: #fff;
	background-color: #337ab7;
	border-color: #337ab7
}
.post-pagination li.active span{
	display: block;
	font-size: 20px;
	font-weight: 500;
	height: 55px;
	padding: 14px 0;
	transition: all 500ms ease 0s;
	width: 55px;
	font-family: 'Rubik', sans-serif;
	border-radius: 50%;
	background: #2acb35;
	color: #fff;
	border: 2px solid #2acb35;
}

@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	src: local('Rubik'), local('Rubik-Regular'), url(../gfonts/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	src: local('Rubik'), local('Rubik-Regular'), url(../gfonts/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	src: local('Rubik'), local('Rubik-Regular'), url(../gfonts/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKWyV9hmIqOjjg.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKWyV9hvIqOjjg.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKWyV9hlIqOjjg.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKWyV9hrIqM.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../gfonts/mem6YaGs126MiZpBA-UFUK0Udc1UAw.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../gfonts/mem6YaGs126MiZpBA-UFUK0ddc1UAw.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../gfonts/mem6YaGs126MiZpBA-UFUK0Xdc1UAw.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../gfonts/mem6YaGs126MiZpBA-UFUK0Zdc0.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKXGUdhmIqOjjg.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKXGUdhvIqOjjg.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKXGUdhlIqOjjg.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKXGUdhrIqM.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKWiUNhmIqOjjg.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKWiUNhvIqOjjg.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKWiUNhlIqOjjg.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../gfonts/memnYaGs126MiZpBA-UFUKWiUNhrIqM.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(../gfonts/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(../gfonts/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(../gfonts/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(../gfonts/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../gfonts/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../gfonts/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../gfonts/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../gfonts/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../gfonts/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../gfonts/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../gfonts/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../gfonts/mem5YaGs126MiZpBA-UNirkOUuhp.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../gfonts/mem5YaGs126MiZpBA-UN7rgOX-hpOqc.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../gfonts/mem5YaGs126MiZpBA-UN7rgOVuhpOqc.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../gfonts/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../gfonts/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
	font-family: 'Lobster';
	font-style: normal;
	font-weight: 400;
	src: local('Lobster Regular'), local('Lobster-Regular'), url(../gfonts/neILzCirqoswsqX9zo-mM5Ez.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
	font-family: 'Lobster';
	font-style: normal;
	font-weight: 400;
	src: local('Lobster Regular'), local('Lobster-Regular'), url(../gfonts/neILzCirqoswsqX9zoamM5Ez.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
	font-family: 'Lobster';
	font-style: normal;
	font-weight: 400;
	src: local('Lobster Regular'), local('Lobster-Regular'), url(../gfonts/neILzCirqoswsqX9zoymM5Ez.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
	font-family: 'Lobster';
	font-style: normal;
	font-weight: 400;
	src: local('Lobster Regular'), local('Lobster-Regular'), url(../gfonts/neILzCirqoswsqX9zoKmMw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

.copyright-text img {
    width: 90px
}
